<?php get_header();
global $redux_ark; 
?>
<div class="uk-container pt16 pb10">
  <div class="blog-header uk-flex uk-flex-middle mb5 uk-child-width-1-1@s uk-child-width-auto@m" uk-grid>
    <a class="blog-title" href="<?php echo esc_url( site_url() );?>"><?php echo get_bloginfo( 'name' ); ?></a>
  	<p class="lead blog-description"><?php echo get_bloginfo( 'description' ); ?></p>
    <div class="uk-flex uk-flex-right uk-float-right uk-width-expand@m uk-width-1-1@s"><?php get_search_form(); ?></div>
  </div>
  <div class="uk-grid">
    <div class="uk-width-expand blog-main <?php if ($redux_ark['general_layout'] == 2 ) {echo 'uk-flex-last';} ?>">
      <div class="blog-masonary">
        <div class="grid-sizer3"></div>
          <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
            <?php get_template_part( 'template-parts/content', get_post_format() ); ?>
          <?php endwhile;
          the_posts_pagination( array(
          'prev_text'          => esc_html__( 'Previous page', 'arktheme' ),
          'next_text'          => esc_html__( 'Next page', 'arktheme' ),
          'before_page_number' => '<span class="meta-nav screen-reader-text">' . esc_html__( 'Page', 'arktheme' ) . ' </span>',
          ));
          else :
          get_template_part( 'template-parts/content', 'none' );
          endif; ?>
      </div>
    </div>
    <?php
      if ($redux_ark['general_layout'] == 2 || 3) {
        get_sidebar();
      }
    ?>
  </div>
</div>
<?php get_footer(); ?>