<nav class="navbar navbar-default navbar-fixed-top mb0" role="navigation">
  <div class="uk-container uk-flex uk-flex-middle">
      <div class="navbar-header page-scroll">
          <div class="uk-width-1-1 uk-flex uk-flex-middle mr10"><?php ark_the_custom_logo(); ?></div>
      </div>

      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="uk-flex uk-flex-middle uk-width-1-1">
          
          <?php
          wp_nav_menu( array(
              'menu_id'           => 'primary-nav',
              'menu_class'        => 'uk-navbar-nav uk-width-1-1 uk-flex uk-flex-middle uk-flex-between uk-visible@m',
              'theme_location'    => 'primary',
              'container'         => '',
              'fallback_cb'       => 'themeton_primary_callback'
          ) );
          ?>
        <div class="uk-flex uk-flex-right uk-width-expand uk-hidden@m">
          <!-- <a href="#offcanvas-slide" class="uk-button uk-button-default" >Open</a> -->
          <!-- <a href="#offcanvas-slide" class="uk-light" uk-icon="icon: menu" uk-toggle></a> -->
          <a href="#offcanvas-slide" class="uk-light uk-icon" uk-toggle>
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" ratio="1">
              <rect x="2" y="4" width="16" height="1"></rect>
              <rect x="2" y="9" width="16" height="1"></rect>
              <rect x="2" y="14" width="16" height="1"></rect>
            </svg>
          </a>
            <div id="offcanvas-slide" uk-offcanvas="overlay: true">
              <div class="uk-offcanvas-bar">
                <?php
                  wp_nav_menu( array(
                      'menu_id'           => 'primary-offcanvas',
                      'menu_class'        => 'uk-nav uk-nav-parent-icon',
                      'theme_location'    => 'primary',
                      'container'         => '',
                      'walker'            => new Walker_Nav_Uikit_Side(),
                      'fallback_cb'       => 'themeton_primary_callback'
                  ) );
                ?>
              </div>
          </div>
        </div>

      </div>
      <!-- /.navbar-collapse -->
  </div>
  <!-- /.container -->
</nav>
