<?php

?>

<section class="no-results not-found uk-grid uk-child-width-1-1 uk-flex uk-flex-center uk-flex-middle">
	<header class="page-header uk-flex uk-flex-center pb3 mb4">
		<h1 class="page-title"><?php esc_html_e( '404 Nothing Found', 'arktheme' ); ?></h1>
	</header><!-- .page-header -->

	<div class="page-content uk-flex uk-flex-center uk-flex-middle uk-text-center uk-grid uk-child-width-1-1">
		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

			<p><?php printf( esc_html__( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'arktheme' ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

			<p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'arktheme' ); ?></p>
			<?php get_search_form(); ?>

		<?php else : ?>

			<p class="mb4"><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'arktheme' ); ?></p>
			<?php get_search_form(); ?>

		<?php endif; ?>
	</div><!-- .page-content -->
</section><!-- .no-results -->
