  <?php
  $img = $the_excerpt = '';
  if( has_post_thumbnail() ){
     $img = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'ark-post-thumbnail' );
     $img = !empty($img) ? $img[0] : '';
  }
 $result = "";
 ?>
<article <?php post_class('grid-item3 p2'); ?>>
	<div class='uk-card uk-card-default uk-card-hover'>
	    <div class='uk-card-media-top'>
	    	<div class='uk-inline-clip uk-transition-toggle uk-light'>
	        	<img src='<?php print $img; ?>' alt=''/>
	            <div class='uk-position-center'>
	                <a href="<?php the_permalink(); ?>" class='uk-transition-fade uk-border-circle uk-box-shadow-large' uk-icon='icon: play-circle; ratio: 3'></a>
	            </div>
	        </div>
	    </div>
	    <div class='uk-card-body'>
	        <a class="uk-link-reset" href="<?php the_permalink(); ?>">
	        	<h3 class='uk-card-title uk-text-break'><?php the_title(); ?></h3>
	        </a>
	        <?php the_excerpt(); ?>
	    </div>
	    <div class='uk-card-footer'>
          <a href="<?php the_permalink(); ?>" class='uk-button uk-button-text'><?php esc_html_e( 'Read More', 'arktheme' ); ?></a>
      </div>
	</div>
</article>