
<?php global $redux_ark;?>
<footer class="foot pt8 pb8 uk-width-1-1" role="contentinfo">
      <div class="uk-container">
      <?php if ( is_active_sidebar( 'footer_widgets' ) ) : ?>
        <div class="uk-grid uk-child-width-expand@m uk-child-width-1-1@s " role="complementary">
          <?php dynamic_sidebar( 'footer_widgets' ); ?>
        </div><!-- #primary-sidebar -->
      <?php endif; ?>

        <div class="site-info mt8 uk-grid uk-child-width-expand@m uk-child-width-1-1@s">
          <div class="uk-flex uk-flex-left@m uk-flex-center@s">
            <?php print $redux_ark['general_copyright_text'];?>
            <a href="<?php echo esc_url( esc_html__( 'https://themeton.com/', 'arktheme' ) ); ?>"><?php printf( esc_html__( 'Design by %s', 'arktheme' ), 'arktheme' ); ?></a>
          </div>
          <div>
            <?php if ( is_active_sidebar( 'social_widget_area' ) ) : ?>
              <div class="uk-navbar">
                <?php dynamic_sidebar( 'social_widget_area' ); ?>
              </div><!-- #primary-sidebar -->
            <?php endif; ?>
          </div>
        </div><!-- .site-info -->
      </div>
    </footer><!-- .site-footer -->
    <?php wp_footer(); ?>
  </body>
</html>