<?php get_header();
global $redux_ark; 
?>
<div class="uk-container">
    <div class="uk-grid uk-grid-large mt16">
        <div class="uk-grid uk-child-width-1-1 uk-grid-collapse uk-width-expand <?php if ($redux_ark['general_layout'] == 2 ) {echo 'uk-flex-last';} ?>">
            <?php
            
            // Start the loop.
            while ( have_posts() ) : the_post();

				?>
				<section class="border-bottom uk-flex uk-flex-middle uk-flex-between height-250">
					<?php ark_entry_meta(); ?>
				</section>
				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<?php the_title( '<h2 class="uk-h2 mb8">', '</h2>' ); ?>

					<?php ark_excerpt(); ?>

					<?php ark_post_thumbnail(); ?>

					<div class="entry-content mt4">
						<?php
							the_content();
							wp_link_pages(array(
								'before' => '<div class="page-links"><span class="page-links-title">' . esc_html__('Pages:', 'arktheme') . '</span>',
								'after' => '</div>',
								'link_before' => '<span>',
								'link_after' => '</span>',
								'pagelink' => '<span class="screen-reader-text">' . esc_html__('Page', 'arktheme') . ' </span>%',
								'separator' => '<span class="screen-reader-text">, </span>',
							));
							if ( comments_open() || get_comments_number() ) :
			                    comments_template();
			                endif;
						?>
					</div><!-- .entry-content -->

				</article><!-- #post-## -->

            <?php
            // End of the loop.
            endwhile;
            ?>
        </div><!-- .site-main -->
        <?php
            if ($redux_ark['general_layout'] == 2 || 3) {
                get_sidebar();
            }
        ?>
    </div>
</div>
<?php get_footer(); ?>