<?php
/**
 * Template for displaying search forms in Ark
 *
 * @package WordPress
 * @subpackage Ark
 * @since Ark 1.0
 */
?>

<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
    <div class="uk-inline">
        <button class="uk-form-icon uk-form-icon-flip" type="submit" value="<?php echo get_search_query(); ?>" uk-icon="icon: search"></button>
        <input class="uk-input" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'arktheme' ); ?>" type="text" value="<?php echo get_search_query(); ?>" name="s">
    </div>
</form>
