<?php global $redux_ark;?>
<section id="portfolio">
<div class="uk-panel pt6 pb6 ">
  <div class="uk-container">
    <h3 class="uk-text-background section-title"><?php print $redux_ark['portfolio_opt_text']; ?></h3>
  </div>
  <svg class="uk-position-absolute" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 11" style="
    bottom: -11px;
"><defs><style>.cls-1{fill:transparent;stroke:#929292;stroke-miterlimit:10;opacity:0.3;}</style></defs><path class="cls-1" d="M0,30.5H356a24.93,24.93,0,0,1,11.52,2.8c5.68,3,16.2,7.2,24,7.2,8,0,13.82-3.47,19-6.32A30,30,0,0,1,425,30.5H1920" transform="translate(0 -30)"></path></svg>
</div>

<?php
$args = array( 'post_type' => 'portfolio', 'posts_per_page' => 9 );
$loop = new WP_Query( $args );
$img = $title = $width = $height = $posttags = '';
while ( $loop->have_posts() ) : $loop->the_post();
$width = get_field('width');
$height = get_field('height');
if( has_post_thumbnail() ){
   $img = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'full' );
   $img = !empty($img) ? $img[0] : '';
}

$posttags = get_the_tags();
if ($posttags) {
  foreach($posttags as $tag) {
    $tag = $tag->name;
  }
}

 $items .= "
          <div class='grid-item $width $height' data-category='$tag' data-bg-image='$img'>
          <div class='m4 uk-position-bottom-left'><a class='uk-link-reset' href='".get_the_permalink()."'><h4 class='text-white m0'>".get_the_title()."</h4></a></div>

          </div>";
endwhile;
$result = '
<div class="grid uk-overflow-hidden"> 
  <div class="grid-sizer"></div>
  '. $items . '
</div>';
print $result;
 ?>
 </section>