<?php

global $redux_ark;

if (isset($redux_ark['slider-slides']) && !empty($redux_ark['slider-slides'])) {
  $title_slider = $description_slider = $url_slider = $image_slider = $content_slider = '';
  $items = $redux_ark['slider-slides'];
  foreach ($items as $value) {
    $title_slider = isset($value['title']) ? $value['title'] : "";
    $description_slider = isset($value['description']) ? $value['description'] : "";
    $url_slider = isset($value['url']) ? $value['url'] : "";
    $image_slider = isset($value['image']) ? $value['image'] : "";
    $content_slider .= "
      <div class='swiper-slide uk-flex uk-flex-middle uk-background-fixed' data-bg-image='$image_slider'>
        <div class='uk-width-1-1'>
          <div class='uk-container'>
            <h5 class='decs'>$title_slider</h5>
            <h1 class='title'>$description_slider</h1>
            <p class='uk-light'>$url_slider</p>
          </div>
        </div>
      </div>";
  }
}

?>
<div id="intro" class="uk-flex">
  <div class="center-child swiper-container-intro">
    <div class="swiper-wrapper">
      <?php print $content_slider; ?>
    </div>
    <div class="swiper-pagination"></div>
  </div>
</div>